/* five column grid */
@media (min-width: 992px) {
  .col-five {
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;
  }
}

/* navigatie algemeen */
.navbar-nav .nav-link {
  padding-left: 15px;
}

/* navigatie home */
#mainNav {
  background-color: rgba(175, 172, 163, .95);
}

#mainNav .navbar-toggler {
  font-size: 100%;
  padding: 0.75rem;
  color: #ffffff;
  border: none;
}

#mainNav .navbar-toggler:focus {
  outline: none;
}

#mainNav .navbar-brand {
  /*font-family: 'Roboto', sans-serif;*/
  font-family: Verdana, sans-serif;
  color: #ff9c00;
  font-size: 1.5rem;
  font-weight: 300;
  padding: .9rem 15px;
}

#mainNav .navbar-nav {
  margin-bottom: 10px;
  line-height: 1;
}

#mainNav .dropdown-menu {
  min-width: 15rem;
  font-size: 1rem;
  color: #575651;
  background-color: rgba(255, 255, 255, 1);
  border: 0px solid rgba(0,0,0,0);
  border-radius: 0;
}

#mainNav .navbar-nav .nav-item:hover {
  color: fade(white, 80%);
  outline: none;
  background-color: transparent;
}

#mainNav .navbar-nav .nav-item:active, #mainNav .navbar-nav .nav-item:focus {
  outline: none;
  background-color: transparent;
}

#mainNav .nav-link-small {
  color: #575651;
  padding: 1rem .4rem;
}

#mainNav.navbar-shrink .nav-link-small {
  color: #575651;
  padding: 1rem .4rem;
  line-height: 1;
}

@media (min-width: 992px) {
  #mainNav {
    min-height: 90px;
    padding-top: 0;
    padding-bottom: 0;
    border-bottom: none;
    background-color: transparent;
    -webkit-transition: background-color 0.3s ease-in-out;
    transition: background-color 0.3s ease-in-out;
  }
  #mainNav .navbar-brand {
    padding: .5rem 0;
    font-size: 1.7rem;
    color: #ff9c00;
    /*color: rgba(255, 255, 255, 1);*/
  }
  #mainNav .navbar-nav {
    margin-bottom: 0;
    line-height: 1;
  }
  #mainNav .dropdown-menu {
    border: 1px solid rgba(0,0,0,.15);
  }
  #mainNav .dropdown-menu .nav-link,
  #mainNav .dropdown-menu .nav-link:hover {
    color: #575651;
  }
  #mainNav.navbar-light {
    background-color: rgba(175, 172, 163, 0);
  }
  #mainNav .nav-link {
    font-size: 1rem;
    -webkit-transition: none;
    transition: none;
    padding: 1rem 0rem 1rem 2rem;
    color: rgba(255, 255, 255, 1);
  }
  #mainNav .nav-link:hover {
    color: rgba(255, 255, 255, 0.75);
  }
  #mainNav .nav-link:active {
    color: white;
  }
  #mainNav .nav-link-small {
    font-size: 1rem;
    -webkit-transition: none;
    transition: none;
    padding: 1rem .4rem;
    color: rgba(255, 255, 255, 1);
  }
  #mainNav .nav-link-small:hover {
    color: rgba(255, 255, 255, 0.75);
  }
  #mainNav .nav-link-small:active {
    color: white;
  }
  #mainNav.navbar-shrink {
    background-color: rgba(175, 172, 163, .95);
    background-image: none;
  }
  #mainNav.navbar-shrink .navbar-brand {
    color: #ff9c00;
  }
  #mainNav.navbar-shrink .nav-link {
    color: #ffffff;
    padding: 1rem 0rem 1rem 2rem;
  }
  #mainNav.navbar-shrink .nav-link:hover {
    color: rgba(255, 255, 255, 0.75);
  }
  #mainNav.navbar-shrink .nav-link:active {
    color: rgba(255, 255, 255, 0.75);
  }
  #mainNav.navbar-shrink .nav-link-small {
    color: rgba(255, 255, 255, 1);
    padding: 1rem .4rem;
  }
  #mainNav.navbar-shrink .nav-link-small:hover {
    color: rgba(255, 255, 255, 0.75);
  }
  #mainNav.navbar-shrink .nav-link-small:active {
    color: rgba(255, 255, 255, 0.75);
  }
}

@media (min-width: 1200px) {
  #mainNav .nav-link {
    padding: 1rem 0rem 1rem 3rem;
  }

  #mainNav.navbar-shrink .nav-link {
    padding: 1rem 0rem 1rem 3rem;
  }
}

/* navigatie pages */
#mainNavPage {
  background-color: rgba(175, 172, 163, .95);
}

#mainNavPage .navbar-toggler {
  font-size: 100%;
  padding: 0.75rem;
  color: #ffffff;
  border: none;
}

#mainNavPage .navbar-toggler:focus {
  outline: none;
}

#mainNavPage .navbar-brand {
  /*font-family: 'Roboto', sans-serif;*/
  font-family: Verdana, sans-serif;
  color: #ff9c00;
  font-size: 1.6rem;
  font-weight: 300;
  padding: .9rem 0;
}

#mainNavPage .navbar-nav {
  margin-bottom: 10px;
  line-height: 1;
}

#mainNavPage .dropdown-menu {
  min-width: 15rem;
  font-size: 1rem;
  color: #575651;
  background-color: rgba(255, 255, 255, 1);
  border: 0px solid rgba(0,0,0,0);
  border-radius: 0;
}

#mainNavPage .navbar-nav .nav-item:hover {
  color: fade(white, 80%);
  outline: none;
  background-color: transparent;
}

#mainNavPage .navbar-nav .nav-item:active, #mainNavPage .navbar-nav .nav-item:focus {
  outline: none;
  background-color: transparent;
}

#mainNavPage .nav-link-small {
  color: #575651;
  padding: 1rem .4rem;
}

#mainNavPage.navbar-shrink .nav-link-small {
  color: #575651;
  padding: 1rem .4rem;
  line-height: 1;
}

@media (min-width: 992px) {
  #mainNavPage {
    min-height: 90px;
    padding-top: 0;
    padding-bottom: 0;
    border-bottom: none;
    background-color: rgba(175, 172, 163, .95);
    -webkit-transition: background-color 0.3s ease-in-out;
    transition: background-color 0.3s ease-in-out;
  }
  #mainNavPage .navbar-brand {
    padding: .5rem 0;
    font-size: 1.7rem;
    color: #ff9c00;
  }
  #mainNavPage .navbar-nav {
    margin-bottom: 0;
    line-height: 1;
  }
  #mainNavPage .dropdown-menu {
    border: 1px solid rgba(0,0,0,.15);
  }
  #mainNavPage .nav-link {
    font-size: 1rem;
    -webkit-transition: none;
    transition: none;
    padding: 1rem 0rem 1rem 2rem;
    color: rgba(255, 255, 255, 1);
  }
  #mainNavPage .nav-link:hover {
    color: rgba(255, 255, 255, 0.75);
  }
  #mainNavPage .nav-link:active {
    color: rgba(255, 255, 255, 1);
  }
  #mainNavPage .nav-link-small {
    font-size: 1rem;
    -webkit-transition: none;
    transition: none;
    padding: 1rem .4rem;
    color: rgba(255, 255, 255, 1);
  }
  #mainNavPage .nav-link-small:hover {
    color: rgba(255, 255, 255, 0.75);
  }
  #mainNavPage .nav-link-small:active {
    color: rgba(255, 255, 255, 1);
  }
  #mainNavPage.navbar-shrink {
    background-color: #BAB8B0;
    background-image: none;
  }
  #mainNavPage.navbar-shrink .navbar-brand {
    color: #ff9c00;
  }
  #mainNavPage.navbar-shrink .nav-link {
    color: rgba(255, 255, 255, 1);
    padding: 1rem 0rem 1rem 2rem;
  }
  #mainNavPage.navbar-shrink .nav-link:hover {
    color: rgba(255, 255, 255, 0.75);
  }
  #mainNavPage.navbar-shrink .nav-link:active {
    color: rgba(255, 255, 255, 1);
  }
  #mainNavPage.navbar-shrink .nav-link-small {
    color: rgba(255, 255, 255, 1);
    padding: 1rem .4rem;
  }
  #mainNavPage.navbar-shrink .nav-link-small:hover {
    color: rgba(255, 255, 255, 0.75);
  }
  #mainNavPage.navbar-shrink .nav-link-small:active {
    color: rgba(255, 255, 255, 1);
  }
}

@media (min-width: 1200px) {
  #mainNavPage .nav-link {
    padding: 1rem 0rem 1rem 3rem;
  }

  #mainNavPage.navbar-shrink .nav-link {
    padding: 1rem 0rem 1rem 3rem;
  }
}

.btn {
  -webkit-box-shadow: 0 0.1875rem 0.1875rem 0 rgba(0, 0, 0, 0.1) !important;
  box-shadow: 0 0.1875rem 0.1875rem 0 rgba(0, 0, 0, 0.1) !important;
  padding: 1.25rem 2rem;
  /*font-family: 'Roboto', sans-serif;*/
  font-family: Verdana, sans-serif;
  font-size: 80%;
  text-transform: uppercase;
  letter-spacing: .15rem;
  border: 0;
}

.btn-primary {
  background-color: #64a19d;
}

.btn-primary:hover {
  background-color: #4f837f;
}

.btn-primary:focus {
  background-color: #4f837f;
  color: white;
}

.btn-primary:active {
  background-color: #467370 !important;
}

/* home */
.home-content-temporary {
  background-color: rgba(175, 172, 163, 0);
  position: absolute;
  width: 100%;
  top: 80px;
  z-index: 18;
  display: none;
}

.home-content-temporary .img-home {
  max-width: 35%;
  height: auto;
}

@media (min-width: 768px) {
  .home-content-temporary {
    width: 100%;
    top: 150px;
    display: block;
  }
  .home-content-temporary .img-home {
    max-width: 100%;
    height: auto;
  }
}

.home-content-temporary-mobile {
  background-color: rgba(175, 172, 163, 0);
  position: absolute;
  width: 100%;
  top: 80px;
  z-index: 18;
  display: block;
}

.home-content-temporary-mobile .img-home {
  max-width: 35%;
  height: auto;
}

@media (min-width: 768px) {
  .home-content-temporary-mobile {
    width: 100%;
    top: 150px;
    display: none;
  }
  .home-content-temporary-mobile .img-home {
    max-width: 100%;
    height: auto;
  }
}

@media (max-height: 525px) {
  .home-content-temporary-mobile p.text-home {
    font-size: .8rem;
    line-height: 1.4;
  }
}

.home-content {
  background-color: rgba(175, 172, 163, 0);
  position: absolute;
  width: 100%;
  bottom: 0;
  z-index: 20;
}

.home-content .center {
  position: absolute;
  bottom: 0px;
}

.home-content p {
  color: #575651;
  font-size: .9rem;
  margin-bottom: 5px;
}

.home-content h4 {
  color: #575651;
}

@media (min-width: 768px) {
  .home-content p {
    font-size: 1rem;
    margin-bottom: 0px;
  }
}

/* work */

.work-section {
  padding: 8rem 0;
  min-height: calc(100vh - 70px);
}

.work-category-section {
  min-height: calc(100vh - 70px);
}

.work-category-pt {
  padding-top: 20vh;
}

.work-category-box {
  position: relative;
  display: block;
  margin: 0 auto;
}

.work-category-box .work-category-box-caption {
  position: absolute;
  bottom: 0;
  display: block;
  width: 100%;
  height: 20%;
  text-align: center;
  opacity: 1;
  color: #575651;
  line-height: 1;
  background: rgba(244, 242, 242, 0.9);
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}

.work-category-box .work-category-box-caption .work-category-box-caption-content {
  position: absolute;
  top: 50%;
  width: 100%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  text-align: center;
}

.work-category-box .work-category-box-caption .work-category-box-caption-content .work-category {
  padding: 0 15px;
}

.work-category-box .work-category-box-caption .work-category-box-caption-content .work-category {
  font-size: 18px;
}

.work-category-box:hover .work-category-box-caption {
  opacity: 1;
}

.work-category-box:focus {
  outline: none;
}

@media (min-width: 768px) {
  .work-category-box .work-category-box-caption .work-category-box-caption-content .work-category {
    font-size: 22px;
  }
}

.work-box {
  position: relative;
  display: block;
  max-width: 650px;
  margin: 0 auto;
  border: none;
}

.work-box.work-box-margin {
  margin-bottom: 30px;
}

.work-box .work-box-caption {
  position: absolute;
  bottom: 0;
  display: block;
  width: 100%;
  height: 100%;
  text-align: center;
  opacity: 0;
  color: #575651;
  line-height: 1;
  background: rgba(244, 242, 242, 0.9);
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}

.work-box .work-box-caption .work-box-caption-content {
  position: absolute;
  top: 50%;
  width: 90%;
  left: 5%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  text-align: center;
}

.work-box .work-box-caption .work-box-caption-content .work-name {
  padding: 0 15px;
}

.work-box .work-box-caption .work-box-caption-content .work-name {
  font-size: 16px;
}

.work-box:hover .work-box-caption {
  opacity: 1;
}

.work-box:focus {
  outline: none;
}

@media (min-width: 768px) {
  .work-box .work-box-caption .work-box-caption-content .work-name {
    font-size: 18px;
  }
}

@media (max-width: 1279px) {
  .work-category-section .mobile {
    display: flex;
  }
  .work-category-section .desktop {
    display: none;
  }
}

@media (min-width: 1280px) {
  .work-category-section .mobile {
    display: none;
  }
  .work-category-section .desktop {
    display: flex;
  }
}

/* privacy statement */

.privacy-statement-section {
  padding: 8rem 0;
  min-height: calc(100vh - 60px);
  margin-bottom: -19px;
}

/* basic */

.basic-info-section {
  padding: 8rem 0;
  min-height: calc(100vh - 70px);
}

table.curriculum-vitae {
  line-height: 1;
  width: 100%;
}

.table td, .table th {
  border-top: none;
  padding: .6rem;
}

table.curriculum-vitae td.curriculum-vitae-period {
  width: 15%;
  text-align: right;
}

/* algemeen */

@media (min-width: 768px) {
  .container {
    max-width: 720px;
  }
}

@media (min-width: 992px) {
  .container {
    max-width: 840px;
  }
}

@media (min-width: 1200px) {
  .container {
    max-width: 960px;
  }
}

@media (min-width: 1400px) {
  .container {
    max-width: 1140px;
  }
}

body {
  /*font-family: 'Roboto', sans-serif;*/
  font-family: Verdana, sans-serif;
  font-size: 1rem;
  color: #575651;
  line-height: 0;
  background-color: #BAB8B0;
}

.container-color {
  background-color: rgba(255, 255, 255, 0);
}

strong {
  font-weight: 500;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
  /*font-family: 'Roboto', sans-serif;*/
  font-family: Verdana, sans-serif;
  font-weight: 400;
  line-height: 1.6;
  letter-spacing: .1rem;
}

.h2, h2 {
  font-size: 1.5rem;
  color: #83817a;
}

.h3, h3 {
  font-size: 1.2rem;
  color: #83817a;
  padding: 1.4rem 0;
}

.h4, h4 {
  font-size: 1.1rem;
  color: #83817a;
}

.h5, h5 {
  font-size: 1rem;
  color: #83817a;
}

@media (min-width: 992px) {
  .h2, h2 {
    font-size: 1.5rem;
    color: #83817a;
  }
  
  .h3, h3 {
    font-size: 1.2rem;
    color: #83817a;
    padding: 2rem 0;
  }
  
  .h4, h4 {
    font-size: 1.1rem;
    color: #83817a;
  }
  
  .h5, h5 {
    font-size: 1rem;
    color: #83817a;
  }
}

@media (min-width: 1200px) {
  .h2, h2 {
    font-size: 1.5rem;
    color: #83817a;
  }
  
  .h3, h3 {
    font-size: 1.2rem;
    color: #83817a;
    padding: 2rem 0;
  }
  
  .h4, h4 {
    font-size: 1.1rem;
    color: #83817a;
  }
  
  .h5, h5 {
    font-size: 1rem;
    color: #83817a;
  }
}

p {
  font-size: .9rem;
  line-height: 1.6;
  color: #575651;
}

@media (min-width: 768px) {
  p {
    font-size: 1rem;
    line-height: 1.6;
  }
}

a {
  color: #707070;
}

a:focus, a:hover {
  text-decoration: none;
  color: #707070;
}

.bg-black {
  background-color: rgba(166, 150, 151, 1) !important;
}

.bg-medium {
  background-color: rgba(166, 150, 151, .7) !important;
}

.bg-light {
  background-color: rgba(166, 150, 151, .4) !important;
}

.text-white-75 {
  color: rgba(255,255,255,.75) !important;
}

footer {
  padding: 1rem 0;
  min-height: 60px;
}

footer p {
  font-size: .8rem;
  color: #575651;
}

footer a {
  color: #575651;
}

footer a:focus, footer a:hover  {
  color: #707070;
}
